.blue {
    color: #39b5fb;
}

.red {
    color: #bd0707;
}

.white {
    color: #fff;
}

.gray {
    color: #797979;
}

.bg-beige {
    background: #ececec;
}

.lowercase {
    text-transform:lowercase;
}



#pdp .panel-template .position-relative.wide100 {
    position: relative;
    width: 100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third {
    /*padding:1.2%;*/
    position: relative;
}

#pdp .panel-template .position-absolute.col-half {
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

#pdp .panel-template .position-absolute.col-half.left {
    left: 0;
}

#pdp .panel-template .position-absolute.col-half.right {
    right: 0;
}

#pdp .panel-template .wrapper {
    display: table;
}

#pdp .panel-template .wrapper .vertical-center {
    display: table-cell;
    vertical-align: middle;
}


#pdp .panel-template .position-absolute.vertical-center {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transform-origin: bottom left;
    vertical-align: baseline;
}


#pdp .col-half.show-on-mobile {
    display: none;
}

.grid-item {
    overflow: hidden;
}

.mobile .mobile-only {
    display: block;
}

.desktop .mobile-only {
    display: none;
}

.mobile .desktop-only {
    display: none;
}

.desktop .desktop-only {
    cursor: pointer;
    display: block;
}

#pdp .panel-template .position-absolute.col-half {
    bottom: 0;
    padding: 0;
    position: absolute;
    height: 61%;
    top: auto;
}

#pdp .panel-template a.cta:link,
#pdp .panel-template a.cta:visited {
    background-color:#E9E600;
    color:#000;
    transition:all .3s ease;
}

#pdp .panel-template a.cta:hover,
#pdp .panel-template a.cta:active {
    background-color:#f9f791;
    color:#000;
}


#pdp .vid-bg-wrapper {
    height:100%;
    left:0;
    overflow:hidden;
    position:absolute;
    top:0;
    width:75%;
    z-index:1;
}

#pdp .vid-gradient {
    position:absolute;
    width:100%;
    height:100%;
    background:linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 80%);
}

#pdp .vid-bg-wrapper video {
    display:inline-block;
    min-height:100%;
    width:100%;
}

/* ==============================
HERO
============================== */

/*#pdp #pdp-panel-hero h1 {
    font-size: 6em;
    letter-spacing:.15em;
    line-height:1;
    margin:.5em 0;
    text-shadow: 0 1px 10px rgba(0, 0, 0, .5);
}

#pdp #pdp-panel-hero.panel-template p {
    font-weight: 400;
    letter-spacing: 0.5em;
    margin: 2em 0;
    text-shadow: 0 1px 10px rgba(0, 0, 0, .5);
}*/

#pdp #pdp-panel-hero {
    background:url('//cwsmgmt.corsair.com/pdp/hydro-x/ssd/xm2/images/hydrox_xm2_hero_2x.jpg') center no-repeat;
    background-size:cover;
}

#pdp #pdp-panel-hero .hero-content-container {
    background-color:rgba(0,0,0,.4);
    position:relative;
}

#pdp #pdp-panel-hero .cta:link,
#pdp #pdp-panel-hero .cta:visited {
    background-color: #E9E600;
    color: #000;
}

#pdp #pdp-panel-hero .cta:hover,
#pdp #pdp-panel-hero .cta:active {
    background-color: #f9f791;
}



/* ==============================
POTENTIAL
============================== */

#pdp #potential {
    background-color:#eee;
}



/* ==============================
EXCEPTIONAL
============================== */

#pdp #exceptional {
    background:#000 url('//cwsmgmt.corsair.com/pdp/hydro-x/ssd/xm2/images/hydrox_xm2_exceptional_2x.jpg') center no-repeat;
    background-size:cover;
    overflow:hidden;
}



/* ==============================
LOW NOISE
============================== */

#pdp #low-noise {
    background:#000 url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_low_noise_2x.jpg') center no-repeat;
    background-size:cover;
}

#pdp.elite-cpllx-wht #low-noise {
    background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_low_noise_2x.jpg') center no-repeat;
    background-size:cover;
}


/* ==============================
CHANGE YOUR LOOK
============================== */

#pdp #look {
    background:#000 url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_look_2x.jpg') center no-repeat;
    background-size:cover;
}

#pdp.elite-cpllx-wht #look {
    background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_look_2x.jpg') center no-repeat;
    background-size:cover;
}


/* ==============================
SMART CASE
============================== */

#pdp #smart-case {
    background-color:#eee;
}



/* ==============================
iCUE
============================== */

#pdp #icue-software {
    background:#000 url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_icue_2x.jpg') center no-repeat;
    background-size:cover;
}



/* ==============================
MAGNETIC LEVITATION
============================== */

#pdp #magnetic-levitation {
    background:#000;
    overflow:hidden;
}

#pdp #magnetic-levitation .wrapper {
    z-index:2;
}

#pdp.elite-cpllx-wht #magnetic-levitation {
    background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_ml_2x.jpg') center no-repeat;
    background-size:cover;
}




/* ============================== 
SPINNING FAN
============================== */

#pdp #ml .col-half {
    position:relative;
}

#pdp #ml img {
    width:100%;
}

#pdp #ml .blades-container {
    left:50%;
    position:absolute;
    top:50%;
    transform:translate(-50%, -50%);
    width:100%;
}

#pdp #ml .blades-container img {
    width:87%;
}

#pdp #ml #fan-profiles {
    background:rgba(0,0,0,.03);
    box-sizing:border-box !important;
    border:1px solid #ddd;
    padding-left:25px;
    padding-right:25px;
    position:relative;
}

[lang="de"] #pdp #ml #fan-profiles .fan-speed {
    left:-5%;
}

[lang="es"] #pdp #ml #fan-profiles .fan-speed,
[lang="fr"] #pdp #ml #fan-profiles .fan-speed,
[lang="it"] #pdp #ml #fan-profiles .fan-speed,
[lang="pl"] #pdp #ml #fan-profiles .fan-speed,
[lang="pt"] #pdp #ml #fan-profiles .fan-speed,
[lang="ru"] #pdp #ml #fan-profiles .fan-speed {
    left:-13%;
    top:66%;
}

#pdp #ml #fan-profiles .fan-speed {
    left:0;
    position:absolute;
    top:50%;
    transform:rotate(-90deg) translateX(70%);
}

#pdp #ml #fan-profiles .graph {
    text-align:right;
}

#pdp #ml #fan-profiles .graph img {
    width:90%;
}

#pdp #ml #fan-profiles li { 
    display:inline-block;
    font-size:.8em;
    margin-right:10px;
}

#pdp #ml #fan-profiles li:nth-of-type(4) {
    margin-right:0;   
}

#pdp #ml #fan-profiles li:before {
    content:'';
    display:inline-block;
    height:4px;
    margin-right:8px;
    margin-bottom:2px;
    width:19px;
}

#pdp #ml #fan-profiles li:first-of-type:before {
    background-color:#e9e600;
}

#pdp #ml #fan-profiles li:nth-of-type(2):before {
    background-color:#686868;
}

#pdp #ml #fan-profiles li:nth-of-type(3):before {
    background-color:#e98400;
}

#pdp #ml #fan-profiles li:nth-of-type(4):before {
    background-color:#2153e3;
}



/* ==============================
SIZE
============================== */

#pdp #size {
    background:#000 url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_radiators_2x.jpg') center no-repeat;
    background-size:cover;
    min-height:600px;
    padding:2vw 0 10vw;
}

#pdp.elite-cpllx-wht #size {
    background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_size_2x.jpg') center no-repeat;
    background-size:cover;
    min-height:0;
    padding:7vw 0
}



/* ==============================
EASY
============================== */

#pdp #easy {
    background:#000 url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_install_2x.jpg') center left no-repeat;
    background-size:cover;
}

#pdp.elite-cpllx-wht #easy {
    background:#eee url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_install_2x.jpg') center left no-repeat;
    background-size:cover;
}




@media only screen and (max-width: 2500px) {

}



@media only screen and (max-width: 1600px) {

}



@media only screen and (max-width: 1200px) {
    .wide-460 {
        width: 460px !important;
    }

}

@media only screen and (max-width: 992px) {
    #pdp .wide-460 .col-third h1 {
        font-size: 1.8em !important;
    }
}


@media only screen and (max-width: 960px) {



}


@media only screen and (max-width: 900px) {
}

@media only screen and (max-width: 768px) {
    #pdp .img-absolute.stack-on-mobile {
        position: relative;
    }

    #pdp .panel-template.text-center-mobile {
        text-align: center;
    }

    #pdp section.panel-template h1 {
        
    }

    #pdp .vid-bg-wrapper {
        display:none;
    }

    /* ==============================
    HERO
    ============================== */

    #pdp #pdp-panel-hero {
        background:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_hero_still.jpg') center no-repeat;
        background-size:cover;
        min-height:auto;
    }

    #pdp #pdp-panel-hero video {
        display:none;
    }

    #pdp #pdp-panel-hero .hero-content-container {
        min-height:auto;
    }

    #pdp #pdp-panel-hero.elite-cpllx-wht {
        background:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_hero.jpg') center no-repeat;  
    }



    /* ==============================
    SPLIT FLOW
    ============================== */

    #pdp #split-flow {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_plate.jpg');
    }



    /* ==============================
    LOW NOISE
    ============================== */

    #pdp #low-noise {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_low_noise.jpg');
        background-position:center;
    }

    #pdp.elite-cpllx-wht #low-noise {
        background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_low_noise.jpg') center no-repeat;
}



    /* ==============================
    LOOK
    ============================== */

    #pdp #look {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_look.jpg');
        background-position:center;
    }

    #pdp.elite-cpllx-wht #look {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_look.jpg');
        background-position:center;
    }



    /* ==============================
    ML FAN
    ============================== */

    #pdp #magnetic-levitation {
        background:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_bearing_still.jpg') center no-repeat;
        background-size:cover;
    }



    /* ==============================
    iCUE
    ============================== */

    #pdp #icue-software {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_icue.jpg');
        background-position:left center;
    }


    /* ============================== 
    SPINNING FAN
    ============================== */
    #pdp #ml .blades-container {
        bottom:4%;
        left:0;
        top:auto;
        transform:none;
    }   

    #pdp #ml .blades-container img {
        width:97%;
    }



    /* ==============================
    SIZE
    ============================== */

    #pdp #size {
        background-image:none;
        background-color:#111;
    }

    #pdp.elite-cpllx-wht #size {
        background:#fff url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_size.jpg');
        background-position:center;
    }



    /* ==============================
    EASY
    ============================== */

    #pdp #easy {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_install.jpg');
        background-position:center;
    }

    #pdp.elite-cpllx-wht #easy {
        background-image:url('//cwsmgmt.corsair.com/pdp/elite-capellix-coolers/images/elite_capellix_wht_install.jpg');
        background-position:center;
    }


}

@media only screen and (max-width: 650px) {


    /* ============================== 
    SPINNING FAN
    ============================== */
    #pdp #ml .blades-container {
        bottom:4%;
        left:0;
        transform:none;
    }  
}

@media only screen and (max-width: 570px) {

    #pdp .panel-template .col-half.mobile100 {
        position: relative;
        text-align: center;
        width: 100%;
    }

    #pdp .panel-template.tall110 {
        height: 110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4 {
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center {
        display: block;
    }

    #pdp .panel-template .col-half {
        margin-top: 0;
    }

    #pdp .panel-template p.description {
        margin-top: 2em auto 0;
    }

    /* ==============================
    HERO
    ============================== */

    #pdp #pdp-panel-hero.panel-template .wrapper {
        padding: 2vw 0;
    }

    #pdp #pdp-panel-hero h1 {
        font-size: 4em !important;
        margin: 0 auto;
        width: calc(100% - 20px);
    }

    #pdp #pdp-panel-hero.panel-template p {
        font-size: 1.5em;
        margin: 2em auto;
        width: calc(100% - 20px);
    }

}



@media only screen and (max-width: 470px) {

    #pdp #pdp-panel-hero {
        min-height: auto;
    }
}
